import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOpenhomeConfig } from './openhome.types.js';
import { openhomeProfile } from './openhome.types.js';

export class OpenhomeConfigFlow extends SimpleLocalConfigFlow<IOpenhomeConfig> {
  constructor() {
    super(openhomeProfile);
  }
}
